Subject: Re: [PATCH] sh_eth: merge sh_eth_free_dma_buffer() into sh_eth_ring_free()

From: Dave Jones <[email-masked]>
Date: Thu, 5 Nov 2015 13:58:08 -0500

On Thu, Nov 05, 2015 at 01:29:15PM -0500, David Miller wrote:
 > From: Sergei Shtylyov <[email-masked]>
 > Date: Thu, 5 Nov 2015 20:19:17 +0300
 > 
 > >    Hmm, I hadn't seen your announcement, else I would have refrained from
 > >    sending. Will look for it now...
 > 
 > I really don't know how to better get people's attention than this:
 > 
 > 	http://marc.info/?l=linux-netdev&m=144652382428132&w=2
 > 
 > Do I have to use all CAPS?  Flashing LEDs in the Subject?
 > 
 > Just tell me, I'll do it...

web page on www.isnetnextopen.com, with a giant word saying YES or NO :)

	Dave